<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/main.css">
</head>
<body>
    <div class="callme-btn"></div>
    <div class="preloader">
        <div class="preloader-inner">
            <div class="preloader-inner-inner">

            </div>
        </div>
    </div>
    <div class="pacman">
            <div class="jaw1"></div>
            <div class="jaw2"></div>
    </div>

</body>
</html>